This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1249422 - PyQt4 should provide python2-PyQt4
PyQt4 should provide python2-PyQt4
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: PyQt4 (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-02 16:59 EDT by Scott Talbert
Modified: 2017-02-16 08:21 EST (History)
2 users (show)

See Also:
Fixed In Version: PyQt4-4.11.4-13.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-02-16 08:21:47 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Talbert 2015-08-02 16:59:51 EDT
Somewhat of a minor issue, but PyQt4 should have a "Provides: python2-PyQt4" as per https://fedoraproject.org/wiki/Packaging:Python#Provides
Comment 1 Jan Kurik 2016-02-24 08:31:15 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 2 Fedora Update System 2016-04-18 13:58:15 EDT
PyQt4-4.11.4-13.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7a50dfb512
Comment 3 Fedora Update System 2016-04-19 16:26:15 EDT
PyQt4-4.11.4-13.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7a50dfb512
Comment 4 Fedora Update System 2016-04-20 11:24:32 EDT
PyQt4-4.11.4-13.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.